GET
/v1/registries/name/{registryName}/schemas/name/{schemaName}/export#type
http://schemas.{region}.amazonaws.com/v1/registries/name/{registryName}/schemas/name/{schemaName}/export#typeAccess Token Required: API Key
Path Parameters
registryNamestringrequired
The name of the registry.
schemaNamestringrequired
The name of the schema.
Query Params
schemaVersionstring
Specifying this limits the results to only this schema version.
typestringrequired
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request GET \2 --url 'http://schemas.{region}.amazonaws.com/v1/registries/name/{registryName}/schemas/name/{schemaName}/export#type' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}